html body {
    width: auto;
    margin: auto;
    font-family: serif;
    background-color: #fff;
    color: #000;
}

.carousel, footer, header, #projets {
    display: none;
}

#photoIvan {
    width: 15rem;
    height: auto;
    position: absolute;
    margin: 1rem;
    top: -2rem;
}
.parallax-main div a img{
    display: none;
}
#diplomes img{
    display: none;
}
.row {
    text-align: left;
}
#competences img{
    display: none;
}
footer{
    display: none;
}
form{
    display: none;
}
p, span{
    font-size: 1rem;
}
h2, h3{
    font-size: 1rem;
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 3rem;
    margin-right: 3rem;
}